{
"id":"ubu-andelale",
"type":"bible",
"name":"PULU YEMONGA UNGU KONDEMO",
"nameEnglish":"Umbu-Ungu Andelale NT",
"hasLemma":false,
"redistributable":true,
"abbr":"ubu-andelale",
"dir":"ltr",
"lang":"ubu",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Umbu-Ungu",
"langName":"Umbu-Ungu Andelale",
"fontClass":"dejavu_serif"
}
